.external-fonts-loaded body,
body,
body.blank-mode {
  background: #fdf9f0;
}
#header {
  background: #fdf9f0;
}
.benefitBanner {
  background: #fdf9f0;
}
.slick-slider .slick-arrow:after {
  background: #fdf9f0;
}
.type-index .products:before,
.h4.homepage-group-title:before,
h4.homepage-group-title:before {
  background: #efe5d9;
}
.products-block.products .product {
  background: #fdf9f0;
}
.products-block.products .product .p-desc {
  background: transparent;
  font-size: 11.4px;
  opacity: 1;
  font-weight: 500;
  text-align: left;
  max-width: 100%;
  letter-spacing: 0;
}
.h4.homepage-group-title,
h4.homepage-group-title {
  color: #380416;
  font-weight: 400;
  padding: 37px 0 37px 0;
}
.footer-banners .banner-wrapper,
.footer-banners .footer-banner,
.middle-banners-wrapper .banner-wrapper,
.middle-banners-wrapper .footer-banner,
.next-to-carousel-banners .banner-wrapper,
.next-to-carousel-banners .footer-banner {
  background: #fdf9f0;
}
.homepage-box.welcome-wrapper .welcome {
  background: #fdf9f0;
}
.homepage-blog-wrapper.blog-wrapper .news-item,
.homepage-blog-wrapper .news-wrapper .news-item,
.hp-news.blog-wrapper .news-item,
.hp-news .news-wrapper .news-item,
.type-posts-listing.blog-wrapper .news-item,
.type-posts-listing .news-wrapper .news-item {
  background: #fdf9f0;
}
#footer {
  background-color: #efe5d9;
  background-image: url(https://shoptet.tomashlad.eu/user/documents/extras/giftbaskets/img/stuha4.png?v1);
  background-size: 65%;
  background-repeat: no-repeat;
  background-position: left -55px bottom 100px;
}
@media only screen and (max-width: 992px) {
  #footer {
    background-size: 100%;
  }
}
.newsletter,
footer .custom-footer > div.newsletter {
  background: #fdf9f0;
}
.newsletter form .form-control,
footer .custom-footer > div.newsletter form .form-control {
  border: none;
  background: transparent;
}
.newsletter form button,
footer .custom-footer > div.newsletter form button {
  border-color: #380416;
  background: transparent;
}
.newsletter h3,
footer .custom-footer > div.newsletter h3 {
  font-weight: 500;
}
footer h3.pageElement__heading {
  color: #380416;
  font-weight: 600;
  font-size: 1.15em;
}
footer #formLogin input,
footer .search input {
  background: #e2d2c8;
}
footer .search .search-form .btn,
footer .search .search-form button {
  padding: 0 15px;
  background: #380416;
  font-weight: 400;
}
.breadcrumbs-wrapper:before,
body.blank-mode .container.breadcrumbs-wrapper:before,
.one-column-body .category-title:before,
.one-column-body.type-detail h1:before,
.one-column-body.type-page h1:before,
.type-detail .benefitBanner:before {
  background: #fdf9f0;
}
.product-top,
.type-detail .shp-tabs-wrapper #tab-content,
.type-detail .products-related-header:before,
.type-detail .products-related-header + #productsAlternative:before,
.type-detail .products-related-header + .products-block:before {
  background: #fdf9f0;
}
.type-detail .shp-tabs-wrapper .row .shp-tabs-row {
  border: none;
}
#formContact label .required-asterisk:after {
  content: '*';
  margin-left: 2px;
  color: #ac0000;
}
.type-detail .shp-tabs-wrapper .extended-description {
  max-width: 100%;
}
.type-detail .shp-tabs-wrapper .extended-description table {
  width: 100%;
}
@media only screen and (max-width: 480px) {
  .type-detail .shp-tabs-wrapper .extended-description table tr {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
        flex-direction: column;
  }
}
.type-detail .shp-tabs-wrapper .extended-description table th,
.type-detail .shp-tabs-wrapper .extended-description table td {
  padding: 12px 30px 12px 15px !important;
}
@media only screen and (max-width: 480px) {
  .type-detail .shp-tabs-wrapper .extended-description table th,
  .type-detail .shp-tabs-wrapper .extended-description table td {
    padding: 10px 30px 7px 15px !important;
  }
}
.type-detail .shp-tabs-wrapper .extended-description table th {
  width: 27% !important;
  vertical-align: top;
}
@media only screen and (max-width: 480px) {
  .type-detail .shp-tabs-wrapper .extended-description table th {
    width: 100% !important;
  }
}
.type-detail .shp-tabs-wrapper .extended-description table td {
  width: 37.5%;
  vertical-align: top;
}
@media only screen and (max-width: 480px) {
  .type-detail .shp-tabs-wrapper .extended-description table td {
    width: 100%;
  }
}
.type-detail .tab-content .detail-parameters tr:nth-child(odd) {
  background: #f6efe5;
}
@media only screen and (max-width: 767px) {
  .breadcrumbs-wrapper,
  body.blank-mode .container.breadcrumbs-wrapper {
    background: transparent;
  }
  .p-detail .p-detail-inner {
    background: #fdf9f0;
  }
}
